#ForumName {
    text-decoration: none;
    color:black;
    font-size: 69px;
}

#demoTitle {
    text-decoration: none;
    color:black;
    font-size: 40px;
}


body{
    background-color:rgb(207, 207, 207);
    font-family: 'Roboto Slab', serif;
}

#DemoName {
    color:black;
    font-size: 23px;
}

.bottomDiv {
    display: grid;
    grid-template-columns: 50% 50%;
}

.rightBottom
{
    text-align: center;
    font-size: 50px;
    padding-top: 20px;
    
}

.PlayButton {
    color:black;
    padding: 15px;
    border-radius: 15px;
    background-color: gray;
}

.pages{
    
    display: flex;
    flex-direction: row;
    justify-content: right;
}

.page{
    margin-right: 5px;
    margin-left: 5px;
}

.container{
    margin: 10px;
    padding: 10px;
}
.containerMain{
    margin: 10px;
    padding-left: 120px;
    padding-right: 120px;
    padding-top: 10px;
}


.loginButton
{
    font-size: 20px;
    text-decoration: none;
}

.OS
{
    font-size: 22px;
    text-decoration: none;
}

.navitem
{
    margin: 15px;
}

.navigation
{
    text-align: center;
    align-items: center;
}

.login {
    display: grid;
    grid-template-columns: 50% 50%;
    padding-right: 7px;
    text-align: center;
    align-items: center;
}
.loggedIn
{
    text-align: center;
    align-items: center;
    font-size: 28px;
}


h1 {
    font-size: 25px;
}

.subforum_title{
    border-style: solid;
    border-color: black;
    background-color: gray;
    border-radius: 10px;
    padding-left: 5px;
    font-size: 30px;
} 

.center_icon {
    display: flex;
    justify-content: center;
    align-items: center;
}

.tablet_icon{
    width: 100%;
   height: 100%;
}

a:hover {
    background-color: rgb(0, 0, 0,0.1);
}

.navbar{
    justify-content: center;
    align-items: center;
}

.subforum_row{
    display: grid;
    grid-template-columns: 40% 60%;
}

.information_row{
    display: grid;
    grid-template-columns: 100%;
}


 .subforum_column{
    padding: 10px;
    margin:4px;
    border-radius: 5px;
    background-color:rgb(155, 152, 150);
}

.subforum_description *{
     margin-block: 0;
}

#copyright {
    display: flex;
    justify-content: right;
    margin-right: 5%;
    margin-left: 5%;
    border-radius: 5px;
    padding: 1%;
    background-color: grey;
}


/*TABULKA*/

.demoDescription {
    padding-bottom: 10px;
}

#customers {
    border-collapse: collapse;
    width: 100%;
  }
  
  #customers td, #customers th {
    border: 1px solid #ddd;
    padding: 8px;
  }
  
  #customers tr:nth-child(even){background-color: #f2f2f2;}
  
  /* #customers tr:hover {background-color: #ddd;} */
  
  #customers th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #9e97a1;
    color: white;
  }